<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rscsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rscsc_t</compoundname>
    <includes local="no">cy_ble_rscs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rscsc__t_1aceb266946a84874f85d93f6ab431a281" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__rscsc__srvr__full__char__info__t">cy_stc_ble_rscsc_srvr_full_char_info_t</ref></type>
        <definition>cy_stc_ble_rscsc_srvr_full_char_info_t cy_stc_ble_rscsc_t::characteristics[CY_BLE_RSCS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_RSCS_CHAR_COUNT]</argsstring>
        <name>characteristics</name>
        <briefdescription>
<para>Characteristics handles array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rscs.h" bodystart="126" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rscs.h" line="126" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Running Speed and Cadence Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1148">
        <label>cy_stc_ble_rscsc_t</label>
        <link refid="structcy__stc__ble__rscsc__t" />
        <childnode refid="1149" relation="usage">
          <edgelabel>characteristics</edgelabel>
        </childnode>
      </node>
      <node id="1150">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="1149">
        <label>cy_stc_ble_rscsc_srvr_full_char_info_t</label>
        <link refid="structcy__stc__ble__rscsc__srvr__full__char__info__t" />
        <childnode refid="1150" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="127" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rscs.h" bodystart="123" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rscs.h" line="124" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rscsc__t_1aceb266946a84874f85d93f6ab431a281" virt="non-virtual"><scope>cy_stc_ble_rscsc_t</scope><name>characteristics</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>